package domain


type AlibabaAelophyShopUpdatestatusApiResult struct {
    /*
        调用结果     */
    Success  *bool `json:"success,omitempty" `

    /*
        错误信息     */
    ErrMsg  *string `json:"err_msg,omitempty" `

    /*
        错误码     */
    ErrCode  *string `json:"err_code,omitempty" `

}

func (s *AlibabaAelophyShopUpdatestatusApiResult) SetSuccess(v bool) *AlibabaAelophyShopUpdatestatusApiResult {
    s.Success = &v
    return s
}
func (s *AlibabaAelophyShopUpdatestatusApiResult) SetErrMsg(v string) *AlibabaAelophyShopUpdatestatusApiResult {
    s.ErrMsg = &v
    return s
}
func (s *AlibabaAelophyShopUpdatestatusApiResult) SetErrCode(v string) *AlibabaAelophyShopUpdatestatusApiResult {
    s.ErrCode = &v
    return s
}
